» Ubuntu » Пакеты

Error

two or more packages specified (libaxiom-java precise)